<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 01:53" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 01:53:47 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Home Decor</title>
		<link>http://demo.arrowpress.net/franco_sample/home-decor/</link>
		<pubDate>Wed, 05 Oct 2016 10:41:21 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=1328</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][rev_slider_vc alias="home-deco"][/vc_column][/vc_row][vc_row][vc_column][franco_container container_type="1" el_class="design-decor"][vc_row_inner][vc_column_inner el_class="design-decor-left" offset="vc_col-lg-6 vc_col-md-6"][vc_single_image image="1266" img_size="full" alignment="right"][franco_button btn_text="View Collection" el_class="btn-view-icon"][/vc_column_inner][vc_column_inner el_class="design-decor-right" offset="vc_col-lg-6 vc_col-md-6"][ultimate_spacer height="95" height_on_tabs_portrait="65" height_on_mob_landscape="50" height_on_mob="45"][ultimate_heading main_heading="DESIGNED FOR PEOPLE" main_heading_color="#000000" sub_heading_color="#000000" alignment="left" main_heading_style="font-weight:700;" main_heading_font_size="desktop:30px;" sub_heading_font_size="desktop:30px;" main_heading_font_family="font_family:Montserrat|font_call:Montserrat|variant:700" sub_heading_font_family="font_family:Montserrat|font_call:Montserrat|variant:regular" sub_heading_style="font-weight:normal;font-style:normal;" main_heading_line_height="desktop:32px;"]NOT CONSUMERS[/ultimate_heading][vc_column_text el_class="text-desc"]In commodo dolor vitae sem vulputate pellentesque. Aliquam sit amet mattis mi. Proin sed nulla mi. Curabitur commodo lectus sit amet leo dignissim, id tempus nisl pellentesque. Interdum et malesuada fames ac ante ipsum primis in faucibus.[/vc_column_text][vc_single_image image="1287"][vc_column_text]
<div class="name-author-collection">Art Director - <span>Kimberly Ross</span></div>
[/vc_column_text][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="99" height_on_tabs_portrait="70" height_on_mob_landscape="40" height_on_mob="25"][/vc_column][/vc_row][vc_row el_class="no-margin"][vc_column css=".vc_custom_1475634350307{background-color: #e8f1f6 !important;}"][ultimate_spacer height="35" height_on_mob_landscape="25" height_on_mob="0"][franco_container][vc_row_inner][vc_column_inner][franco_product title="Decor Unlimited" sub_title="Unlimited Choices. Unbeatable Price" image="1724" style_version="style_5" category_parent="" slug_name="decoration" load_more_grid="Yes" link="url:%23|||"][/franco_product][/vc_column_inner][/vc_row_inner][ultimate_spacer height="99" height_on_mob_landscape="60" height_on_mob="55"][/franco_container][/vc_column][/vc_row][vc_row][vc_column][franco_container][vc_row_inner][vc_column_inner][ultimate_spacer height="94" height_on_mob_landscape="60" height_on_mob="50"][franco_heading heading_style="style5" small_heading_title="Happy clients" tag_heading="tag-h2" big_heading_title="testimonials"][franco_testimonial el_class="testimonials-decor"][ultimate_spacer height="49" height_on_mob_landscape="10" height_on_mob="10"][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row][vc_row el_class="section-prd-decor no-margin"][vc_column][vc_row_inner css=".vc_custom_1475718958036{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/10/bg-decor-1.jpg?id=1267) !important;background-position: 0 0 !important;background-repeat: no-repeat !important;}"][vc_column_inner offset="vc_col-lg-6 vc_col-md-6"][/vc_column_inner][vc_column_inner el_class="prd-decor" offset="vc_col-lg-6 vc_col-md-6"][franco_heading heading_style="style5" small_heading_title="outdoor decor" tag_heading="tag-h2" big_heading_title="retro coffee table" heading_align="left"][vc_column_text el_class="prd-decor-container"]
<div class="price-prd">
<div class="ins">$1,299</div>
Now only
<div class="price-sp">$799.99</div>
</div>
<div class="desc">

In commodo dolor vitae sem vulputate pellentesque. Aliquam sit amet mattis mi. Proin sed nulla mi. Curabitur commodo lectus sit amet leo dignissim, id tempus nisl pellentesque. Interdum et malesuada fames ac ante ipsum primis in faucibus.

Proin at sapien ipsum. Aenean placerat, quam ac tempor congue, orci est luctus ex, ut vestibulum ipsum nisl eu nisi. Fusce eleifend mattis tortor. Vestibulum ex ex, consectetur sit amet imperdiet at, finibus a sem. Sed ac neque eget arcu ultricies ullamcorper. Vestibulum ligula orci,
<span class="vc_icon_element-icon pe-7s-clock"></span>

</div>
[/vc_column_text][ult_countdown datetime="2016/10/19 10:27:27" countdown_opts="shr,smin,ssec" tick_col="#505050" tick_sep_col="#505050" tick_sep_style="bold" el_class="countdown-decor" tick_size="desktop:40px;" tick_sep_size="desktop:13px;" css_countdown=".vc_custom_1475635524243{margin-left: 125px !important;}"][vc_column_text el_class="prd-decor-action"]
<div class="label-btn"><span>79</span> items available</div>
<div class="btn-prd"><a href="http://wp.arrowhitech.net/franco/product/bistro-blue-green-gallery-wall-clock/">Buy Now <i class="fa fa-long-arrow-right"></i></a></div>
[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row][vc_column][franco_container container_type="1"][vc_row_inner][vc_column_inner][ultimate_spacer height="142" height_on_tabs_portrait="80" height_on_mob_landscape="50" height_on_mob="40"][vc_column_text]
<div class="title-blog-5">Latest
<span>Blog</span></div>
[/vc_column_text][franco_blog layout="grid_style_4" number="2" items_desktop_large="1" items_desktop="1" items_tablets="1" items_mobile="1" category_parent="decoration"][ultimate_spacer height="100"][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row][vc_row el_class="no-margin"][vc_column css=".vc_custom_1475551111931{background-color: #f9ebdc !important;}"][franco_container][vc_row_inner][vc_column_inner][ultimate_spacer height="56" height_on_mob_landscape="30" height_on_mob="20"][franco_heading heading_style="style5" small_heading_title="From famous" tag_heading="tag-h2" big_heading_title="Brands"][ultimate_spacer height="21"][ultimate_carousel slides_on_desk="6" el_class="brands-decor" arrow_color="#c7a379" next_icon="ultsl-arrow-right3" prev_icon="ultsl-arrow-left3" dots="off"][vc_single_image image="1268" img_size="full" alignment="center"][vc_single_image image="1269" img_size="full" alignment="center"][vc_single_image image="1270" img_size="full" alignment="center"][vc_single_image image="1271" img_size="full" alignment="center"][vc_single_image image="1272" img_size="full" alignment="center"][vc_single_image image="1273" img_size="full" alignment="center"][vc_single_image image="1268" img_size="full" alignment="center"][vc_single_image image="1269" img_size="full" alignment="center"][vc_single_image image="1271" img_size="full" alignment="center"][/ultimate_carousel][ultimate_spacer height="44" height_on_mob_landscape="20" height_on_mob="20"][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1328</wp:post_id>
		<wp:post_date>2016-10-05 10:41:21</wp:post_date>
		<wp:post_date_gmt>2016-10-05 10:41:21</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home-decor</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[15]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[9]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[boxed]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>remove_space</wp:meta_key>
			<wp:meta_value><![CDATA[remove_space]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-9]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1475634350307{background-color: #e8f1f6 !important;}.vc_custom_1475718958036{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/10/bg-decor-1.jpg?id=1267) !important;background-position: 0 0 !important;background-repeat: no-repeat !important;}.vc_custom_1475635524243{margin-left: 125px !important;}.vc_custom_1475551111931{background-color: #f9ebdc !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>special_skin</wp:meta_key>
			<wp:meta_value><![CDATA[special_skin]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
